#. extracted from sw/source/uibase/docvw
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-05-07 21:35+0200\n"
"PO-Revision-Date: 2014-11-30 00:12+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1417306371.000000\n"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_OPENURL\n"
"menuitem.text"
msgid "~Open"
msgstr "Открыть"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_OPENURLNEW\n"
"menuitem.text"
msgid "Open in New Window"
msgstr "Открыть в новом окне"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_EDITDOC\n"
"menuitem.text"
msgid "~Edit"
msgstr "Правка"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SELECTION_MODE\n"
"menuitem.text"
msgid "Select Text"
msgstr "Выделить текст"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_RELOAD\n"
"menuitem.text"
msgid "Re~load"
msgstr "Перезагрузить файл"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_RELOAD_FRAME\n"
"menuitem.text"
msgid "Reload Frame"
msgstr "Перезагрузить фрейм"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SOURCEVIEW\n"
"menuitem.text"
msgid "HT~ML Source"
msgstr "Исходный текст HTML"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_BROWSE_BACKWARD\n"
"menuitem.text"
msgid "Backwards"
msgstr "Назад"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_BROWSE_FORWARD\n"
"menuitem.text"
msgid "~Forward"
msgstr "Вперёд"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SAVEGRAPHIC\n"
"menuitem.text"
msgid "Save Image..."
msgstr "Сохранить изображение..."

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_GRAPHICTOGALLERY\n"
"MN_READONLY_TOGALLERYLINK\n"
"menuitem.text"
msgid "As Link"
msgstr "Как ссылку"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_GRAPHICTOGALLERY\n"
"MN_READONLY_TOGALLERYCOPY\n"
"menuitem.text"
msgid "Copy"
msgstr "Копировать"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_GRAPHICTOGALLERY\n"
"menuitem.text"
msgid "Add Image"
msgstr "Добавить изображение"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SAVEBACKGROUND\n"
"menuitem.text"
msgid "Save Background..."
msgstr "Сохранить фон..."

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_BACKGROUNDTOGALLERY\n"
"MN_READONLY_TOGALLERYLINK\n"
"menuitem.text"
msgid "As Link"
msgstr "Как ссылку"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_BACKGROUNDTOGALLERY\n"
"MN_READONLY_TOGALLERYCOPY\n"
"menuitem.text"
msgid "Copy"
msgstr "Копировать"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_BACKGROUNDTOGALLERY\n"
"menuitem.text"
msgid "Add Background"
msgstr "Добавить фон"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_COPYLINK\n"
"menuitem.text"
msgid "Copy ~Link"
msgstr "Копировать ссылку"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_COPYGRAPHIC\n"
"menuitem.text"
msgid "Copy ~Image"
msgstr "Копировать изобра~жение"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_LOADGRAPHIC\n"
"menuitem.text"
msgid "Load Image"
msgstr "Загрузить изображение"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_GRAPHICOFF\n"
"menuitem.text"
msgid "Image Off"
msgstr "Выключить изображение"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"SID_WIN_FULLSCREEN\n"
"menuitem.text"
msgid "Leave Full-Screen Mode"
msgstr "Выйти из полноэкранного режима"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_COPY\n"
"menuitem.text"
msgid "~Copy"
msgstr "~Копировать"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_OK\n"
"string.text"
msgid "Click the left mouse button to link the frames."
msgstr "Нажмите левую клавишу мыши для связи фреймов."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_NOT_EMPTY\n"
"string.text"
msgid "Target frame not empty."
msgstr "Целевой фрейм не пустой."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_IS_IN_CHAIN\n"
"string.text"
msgid "Target frame is already linked."
msgstr "Целевой фрейм уже имеет связь."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_WRONG_AREA\n"
"string.text"
msgid "The target frame for the link is in an invalid area."
msgstr "Целевой фрейм находится в области, связь в которой не может находиться."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_NOT_FOUND\n"
"string.text"
msgid "Target frame not found at current position."
msgstr "В текущей позиции фрейм не обнаружен."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_SOURCE_CHAINED\n"
"string.text"
msgid "The source frame is already the source of a link."
msgstr "Исходный фрейм уже является источником связи."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_SELF\n"
"string.text"
msgid "A closed link is not possible."
msgstr "Связь не может замыкаться на себя."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_INSERT\n"
"string.text"
msgid "Inserted"
msgstr "Вставлено"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_DELETE\n"
"string.text"
msgid "Deleted"
msgstr "Удалено"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_FORMAT\n"
"string.text"
msgid "Formatted"
msgstr "Отформатировано"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_TABLE\n"
"string.text"
msgid "Table changed"
msgstr "Таблица изменена"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_FMTCOLL\n"
"string.text"
msgid "Applied Paragraph Styles"
msgstr "Применён стиль абзаца"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_ENDNOTE\n"
"string.text"
msgid "Endnote: "
msgstr "Концевая сноска: "

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FTNNOTE\n"
"string.text"
msgid "Footnote: "
msgstr "Сноска: "

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_COL_ADJUST\n"
"string.text"
msgid "Adjust table column"
msgstr "Настроить столбец таблицы"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_ROW_ADJUST\n"
"string.text"
msgid "Adjust table row"
msgstr "Настроить строку таблицы"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_SELECT_ALL\n"
"string.text"
msgid "Select whole table"
msgstr "Выделить всю таблицу"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_SELECT_ROW\n"
"string.text"
msgid "Select table row"
msgstr "Выделить строку таблицы"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_SELECT_COL\n"
"string.text"
msgid "Select table column"
msgstr "Выделить столбец таблицы"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_SMARTTAG_CLICK\n"
"string.text"
msgid "%s-click to open Smart Tag menu"
msgstr "%s-щелчок для открытия меню смарт-тегов"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_HEADER_TITLE\n"
"string.text"
msgid "Header (%1)"
msgstr "Верхний колонтитул (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FIRST_HEADER_TITLE\n"
"string.text"
msgid "First Page Header (%1)"
msgstr "Верхний колонтитул первой страницы (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_LEFT_HEADER_TITLE\n"
"string.text"
msgid "Left Page Header (%1)"
msgstr "Верхний колонтитул левой страницы (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_RIGHT_HEADER_TITLE\n"
"string.text"
msgid "Right Page Header (%1)"
msgstr "Верхний колонтитул правой страницы (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FOOTER_TITLE\n"
"string.text"
msgid "Footer (%1)"
msgstr "Нижний колонтитул (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FIRST_FOOTER_TITLE\n"
"string.text"
msgid "First Page Footer (%1)"
msgstr "Нижний колонтитул первой страницы (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_LEFT_FOOTER_TITLE\n"
"string.text"
msgid "Left Page Footer (%1)"
msgstr "Нижний колонтитул левой страницы (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_RIGHT_FOOTER_TITLE\n"
"string.text"
msgid "Right Page Footer (%1)"
msgstr "Нижний колонтитул правой страницы (%1)"

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_DELETE_HEADER\n"
"string.text"
msgid "Delete Header..."
msgstr "Удалить верхний колонтитул..."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FORMAT_HEADER\n"
"string.text"
msgid "Format Header..."
msgstr "Форматировать верхний колонтитул..."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_DELETE_FOOTER\n"
"string.text"
msgid "Delete Footer..."
msgstr "Удалить нижний колонтитул..."

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FORMAT_FOOTER\n"
"string.text"
msgid "Format Footer..."
msgstr "Форматировать нижний колонтитул..."
